
html {
	background: #E1F7EB url(../images/site/homepage-html.jpg) repeat-x left top;
	min-width: 974px;
}

.addToPageCheckBoxes {
	width:924px;
	margin: 0 auto;
	zoom:1;
}

.addToPageCheckBoxesPositioned {
	margin-top: 10px;
	left: 5px;
}

/* .addMoreDiv form {
	margin: 10px auto 0;
	width:913px
} This screws up the preset page */ 

.addToPageCheckBoxes.addToPageCheckBoxesExt {
	margin-left:0;
	width: 950px;
}

body {
	background: transparent url(../images/site/homepage-body.jpg) no-repeat 50% top;
	min-height: 660px;
}
*:first-child+html body {min-width:974px;} /* IE7 */

.checkBoxColumnOne input {
	float: left;
	margin-top: 5px;
	^margin-top: 0;
	_margin-top: 1px;
	
}

#wrapper {
	width: 974px;
	margin: 0 auto;
	_position: relative;
}

.line {
	border-top: 1px solid #b2e2de;
	padding-bottom: 6px;
}

#header {
	height: 235px;
	position: relative;
}

/* special homepage styles */

#header .moe-logo {
	display: block;
	width: 200px;
	position: absolute;
	top: 55px;
	left: 23px;
	height: 60px;
	margin: 0;
}
#header .tki-nav {
	position: absolute;
	left: 656px;
	top: 64px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	zoom:1;
  width:324px;
  padding-bottom:35px;
  background:url(../images/homepage/homepage-nav-shadows.png) no-repeat 0 bottom;}
#header .tki-nav li.communities-shadow {
  padding-left:21px;
	float: left;
}
#header .tki-nav li.schools-shadow {
  padding-right:20px;
	float: right;
}
#header .tki-nav a {
	background: transparent url(../images/homepage/homepage-nav-controls-sprite.png) no-repeat left top;
	display: block;
	height: 54px;
	text-indent: -9999px;
	_background-image: url(../images/site/homepage-tkinav-sprite.gif);
}
#header .tki-nav .communities {
  width:154px;
	background-position: left top;
}
#header .tki-nav .communities:hover {
	background-position: left -54px;
}
#header .tki-nav .schools {
	background-position: right top;
	width: 107px;
}
#header .tki-nav .schools:hover {
	background-position: right -54px;
}
#header .tkibar-search {
	margin: 0 0 0 8px;
	position: absolute;
	top: 180px;
	left: 325px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	display: inline;
*margin-bottom: -8px;/*fix ie6 displacement*/
}
#header .tkibar-search-text {
	width: 254px;
	background: #ffffff url(../images/tki/tkibar-search-text-bg.gif) no-repeat left top;
	float: left;
	border: 1px solid #416865;
	font: 13px/14px Verdana, Tahoma, Geneva, Sans-serif;
	/*color: #979797;*/
	padding: 5px 3px 5px 9px;
	margin-right: 3px;
}
#header .tkibar-search-button {
	float: left;
}
#content {
	overflow: hidden;
	zoom:1;
	padding: 0 18px;
}
/* CSS for the box starts here */
.homepage .bt, .homepage .bt div, .homepage .bb, .homepage .bb div {
	background-image:url(../images/site/homepage-box.png);
	_background-image: url(../images/site/homepage-box.gif);
}
.homepage .whatsnew .pod {
	margin-top: -8px;
}
.homepage .whatsnew .pod .general-content-pod .image {
	margin-left: 0;
}
.homepage .whatsnew .pod .hd,
#maori-homepage .whatsnew .pod .hd {
  padding-top:30px;
	background:url(../images/homepage/pod-no-handle-new-top24.png) no-repeat scroll left top transparent;
}
* html .homepage .whatsnew .pod .hd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/pods/pod-no-handle-top24.png, sizingMethod='crop');}
* html .homepage .whatsnew .pod .bd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/pods/pod-side-shadows32.png, sizingMethod='crop');}
* html .homepage .whatsnew .pod .ft {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/pods/pod-footer24.png, sizingMethod='crop');}

.homepage .whatsnew .pod .hd .pod-header,
#maori-homepage .whatsnew .pod .hd .pod-header {
  margin-top:5px;
  margin-bottom:12px;
  margin-left:17px;
  width:auto;
}
.homepage .whatsnew .inner .bd .general-content-pod {
	overflow: hidden;
}
.homepage .whatsnew .pod .module-bg, .homepage .whatsnew .pod .module-widget {
	height: auto;
}
.homepage .whatsnew .inner .bd .general-content-pod .upper {
	height: 195px;
	overflow-y: auto;
}
.homepage .whatsnew .module-content {
	margin: 3px 0 0;
}
.homepage .whatsnew .inner .bd ul {
	margin: 0;
	padding: 0 15px;
}
.homepage .whatsnew .inner .bd ul.subscribe {
	width: 100%;
}
.homepage .whatsnew .inner .bd .general-content-pod .lower {
	float: left;
	width: 273px;
}
.homepage .controls {
	height: 22px;
	position: relative;
}
.homepage h2.holder {
	float: left;
	color:#FFFFFF;
	font-size:33px;
	line-height:33px;
	margin-top: 6px;
}
.homepage .topitems {
	min-height: 46px;
	_height: 46px;
	padding-top: 12px;
}
.homepage #minimise-main {
display: block;
background: url(../images/homepage/icon-minus.png) no-repeat 0 0;
width: 22px;
height: 22px;
text-indent: -9000px;
position: absolute;
right: 14px;
}
* html .homepage #minimise-main {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/icon-minus.png, sizingMethod='crop');}

.homepage #minimise-main.main-closed {
background: url(../images/homepage/icon-plus.png) no-repeat 0 0;
}
* html .homepage #minimise-main.main-closed {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/icon-plus.png, sizingMethod='crop');}
.i1, .i2 {
	/*background:url(../images/site/borders.png) repeat-y 0 0;
	_background-image: url(../images/site/borders.gif);*/ /* sc 161110 */
	_width: 960px;
}

/*#tkidrop .i2, #tkidrop-bookmarks .i2, #tkidrop-register-homepage .i2, #tkidrop-bookmarks-homepage .i2 { _width: 400px;}*/

.homepage #tkidrop .i2, .homepage #tkidrop-bookmarks .i2, .homepage #tkidrop-register-homepage .i2, .homepage #tkidrop-bookmarks-homepage .i2 { _width: 443px;}

/* Rules for the top corners and border */
.bt {
	background-position: right top;
	height:17px;
	margin:0 0 0 18px;
}
.bt div {
	background-position: left top;
	height:17px;
	left:-18px;
	position:relative;
	width:18px;
}
/* Rules for the bottom corners and border */
.bb {
	background-position: right bottom;
	height:17px;
	margin:0 0 0 18px;
}
.bb div {
	background-position: left bottom;
	height:17px;
	left:-18px;
	position:relative;
	width:18px;
}
/* Insert the left border */
.i1 {
	background-position: left top;
	padding:0 0 0 7px;
	/*_padding:0 0 0 0;*/
}
/* Insert the right border */
.i2 {
	background-position: right top;
	padding:0 7px 0 0;
	/*_padding:0 30px 0 0;*/
}
/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
/********************************** my stuff below ************************************************************************************************************************************************************************
*************************************************************************************************************************************************************************************************************************/

#addpod {
	float:left;
	height: 48px;
	margin: 6px 0 0 0;
	background-color: none;
	padding: 1px 1px 0 1px;
	border: 1px solid transparent;
	_border-top: none;
	border-bottom: none;
	_position: relative;
	_top: 1px;
	_border-left: none;
	_border-right: none;
	_padding: 1px 1px 0 1px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}
.addmore #addpod {
	border: 1px solid #13b375;
	background-color: #f2fcf7;
	border-bottom: none;
	-webkit-box-shadow:0 0 5px #333; 
	-moz-box-shadow: 0 0 5px #333; 
	box-shadow:0 0 5px #333; 
}
.addmore #addpod a {
	border: 1px solid #13b375;
	color: #047669;
	background: #fafafa url(../images/pod-extras-href-img-right-hover.gif) no-repeat center right;
}

.addmore #addpod a:hover {
	text-decoration: none;
}

.addMoreDiv {
	background:#fff url(../images/homepage/presetsBkgrndGradient.jpg) repeat-x top left;
	/*overflow: hidden;*/
	width: 958px;
	margin: 0 0 0;
	zoom:1;
	z-index: 1000;
	border-left: 1px solid #13b375;
	border-right: 1px solid #13b375;
	border-bottom: 1px solid #13b375;
	position: absolute;
	-webkit-box-shadow:0 0 5px #333; 
	-moz-box-shadow: 0 0 5px #333; 
	box-shadow:0 0 5px #333; 
	padding-bottom: 10px;
}
#add-kete {
    overflow: hidden;
	padding: 20px 20px 0 20px;
}
#add-kete div {
	float:left;
}
.tooltip {
	z-index:10000 !important;
}
#add-kete h2{
    border-bottom: 1px solid #CFD1D0;
    margin: 0 auto;
	padding: 0 0 10px;
}
#add-kete ul {
    float: left;
    padding: 0 30px 0 0;
	margin: 8px 0;
}
#add-kete li {
    padding: 3px 0;
}
#add-kete li label {
	cursor:pointer;
}
#add-kete .controls {
	margin-top:10px;
}
#add-kete .default-btn .btn{
	^padding:0;
}
#presets.Extended {
	-webkit-box-shadow:0 0 5px #333; 
	-moz-box-shadow: 0 0 5px #333; 
	box-shadow:0 0 5px #333; 
}

#presets.Extended .hideshadow {
	background: url("../images/homepage/presetsBkgrndGradient.jpg") repeat-x scroll left top #FFFFFF;
	height:10px;
	left:11px;
	_left: 21px;
	position:absolute;
	top:-10px;
	width:200px;
	_width: 190px;
	z-index:10000;
}
#maori-homepage #presets.Extended .hideshadow {
	width:174px;
}
#podlist .hideshadow {
	background: url("../images/homepage/presetsBkgrndGradient.jpg") repeat-x scroll left top #FFFFFF;
	height:10px;
	left:213px;
	_left: 226px;
	position:absolute;
	top:-10px;
	width:114px;
	_width: 114px;
	z-index:10000;
}
#maori-homepage #podlist .hideshadow {left:187px;_left:200px;width:162px/*272px*/}


/*.addMoreDiv.Extended {border-left: 1px solid #13b375; border-right: 1px solid #13b375; margin: 0; border-bottom: 0 solid #13b375;}*/
.addMoreDiv.noJavascript {
	border: 1px solid #b9d1ca;
	border-top: none;
	margin: 0 6px;
	padding-bottom: 10px;
}
.noJavascript {
	position: relative;
}
.addToPageCheckBoxes label span {
	float: left;
	width: 168px;
	^width: 162px;
	_width: 154px;
	padding: 2px 7px 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.addToPageCheckBoxes ul {
	padding:0;
	margin:0;
}
.addToPageCheckBoxes .toggle,
.addToPageCheckBoxes .linklist {
	font-size: 0.917em;
}
.addToPageCheckBoxes .toggle a,
.addToPageCheckBoxes .linklist a {
	color: #037669;
}
.addToPageCheckBoxes .toggle a.current, .addToPageCheckBoxes .toggle a:hover.current {
	color: #333;
	text-decoration: none;
	cursor: default;
}
.addToPageCheckBoxes h3 {
	color: #047669;
	font-weight: normal;
	font-size: 1.333em;
	padding: 15px 0 5px;
	border-bottom: 1px solid #CFD1D0;
	width: 923px;
	^width: auto;
	^z-index: 999;
}
.addToPageCheckBoxes h3.style1 {
	padding-top: 5px;
	width: 923px;
	^padding-left: 0;
}
#categories-tab {
	position: relative;
}
.addToPageCheckBoxes .expandall {
	position: absolute;
	right: 15px;
	top: 5px;
}
.addToPageCheckBoxes .expandall a {
	color: #047669;
	font-size: 0.917em;	
}
#categories-tab .button {
	width: 10px;
	height: 9px;
	cursor: pointer;
	float:left;
	margin:20px 0 0 7px;
	overflow:hidden;
	padding:6px 5px 1px;
	text-indent:-9999px;
	background: url(../images/homepage/collapse-arrow-up-green.png) no-repeat 0 0;
	^margin-bottom: -38px;
	^margin-left: 0;
	^position: relative;
	^z-index: 1000;
}
* html .podsPanel .button {
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
}
* html .podsPanel #categories-tab .checkBoxColumns .button {
	position: absolute;
	margin: 0;
	top: 28px;
	left: 0;
}
#categories-tab .collapse {
	background: url(../images/homepage/collapse-arrow-down-green.png) no-repeat 0 0;
}
#categories-tab .checkBoxColumns .button {
	margin-top: 29px;
}
.addToPageCheckBoxes .expand {
	background: url(../images/homepage/collapse-arrow-up-green.png) no-repeat 0 0 !important;
}
.addToPageCheckBoxes .personal-presets .expand {
	background: url(../images/homepage/collapse-arrow-up-blue.png) no-repeat 0 0 !important;
}
	/* for IE6 */
	* html #categories-tab .button {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-green.png, sizingMethod='crop');}
	* html #categories-tab .collapse {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-down-green.png, sizingMethod='crop');}
	* html .addToPageCheckBoxes .expand {background:transparent !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-green.png, sizingMethod='crop');}
	* html .addToPageCheckBoxes .personal-presets .expand {background:transparent !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-blue.png, sizingMethod='crop');}
	
.checkBoxColumns {
	clear: both;
	_position: relative;
	_float: left;
	_width: 100%;
}
.checkBoxColumns .checkBoxColumnOne {
	position: relative;
}
.checkBoxColumns h3 {
	width: 218px;
	^width: 197px;
}
.checkBoxRow {
	width: 100%;
	clear: both;
}
.checkBoxColumnOne {
	float: left;
	zoom: 1;
	width: 24.99%;
	display: inline;
}
.checkBoxColumnOne li {
	padding: 3px 0 0 6px;
	margin: 0 10px 0 0;
	zoom:1;
	overflow:hidden;
}
.checkBoxColumnOne .box {
	display:none;
	/*display: inline-block;
	width: 13px;
	height: 13px;
	float: left;
	margin-top: 5px;
	margin-right: 3px;*/
}
.checkBoxColumnOne .color {
	display: inline-block;
	padding-left: 3px;
	width: 100%;
}
.checkBoxColumnOne .green .box {
	background: #006358;
}
.checkBoxColumnOne .blue .box {
	background: #0081c6;
}
.selectedcheckbox .green .color {
	background-color: #C4E8D0;
	overflow: hidden;
}
.selectedcheckbox .blue .color {
	background-color: #C5DBEA;
	overflow: hidden;
}

.clear-right {
	clear:right;
}

/****************** clear fixes I put in *******************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/************************** end of clearfixs **************************************/

fieldset {
	zoom:1;
	overflow: hidden;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.homepage #main .bb.ext {
	background:url(../images/homepage/homepage-boxExt.png) no-repeat bottom right;
	_background: url(../images/homepage/homepage-boxExt.gif) no-repeat bottom right;
}
.homepage #main .bb.ext div {
	background: url(../images/homepage/homepage-boxExt.png) no-repeat bottom left;
	_background-image: url(../images/homepage/homepage-boxExt.gif);
}
.homePagePreset a:hover .float-left pod-extas-mid-ref {
	text-decoration: underline;
}

.message .tutorial-links {
	margin-bottom: 0;
}
.pod-extras {
	clear: both;
	min-height: 85px;
	_height: 85px;
	padding-top: 5px;
	border: 1px solid #cbd9d2;
	border-bottom: none;
	background: #cdf1e1 url(../images/homepage/pods-extra-bg.jpg) repeat-x 0 0;
}
/*#maori-homepage .pod-extras {min-height:67px;_height:67px}
#maori-homepage .pod-extras {min-height:66px\9}*/ /*IE678*/
.pod-extras .msg{padding:10px 18px 0; font-size:1.417em;}
.pod-extras .msg p{margin:0; padding:0; font-size:1em;}
.pod-extras .msg .options{color:#666666;}
.pod-extras .msg a.first{padding:0 5px 0 10px;}
/* .pod-extras.preset, .pod-extras.addmore {
	border-bottom: 1px solid #13b375;
} */
#main-i3 div.preset, .pod-extras.addmore {
	border-bottom: 1px solid #13b375;
}

.pod-extras a.select {
	display:block;
	color: #626161;
	margin: 5px 5px 10px;
	font-size: 0.917em;
	background-color: #fafafa;
	width: 178px;
	border: 1px solid #ccd8d2;
	background: #fafafa url(../images/pod-extras-href-img-right.gif) no-repeat center right;
	padding: 3px 1px 3px 7px;
	_padding-left: 8px;
	_padding-right: 4px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
}

.pod-extras a:hover.select {
	border-color: #1fb77d;
	text-decoration: none;
}

.pod-extras .addMore{width: 92px !important;}

/* PIN */

#save-pin-form {
	float: left;
	margin: 13px 10px 0 25px;
	color: #666;
	_width: 200px;
	_margin-top:-6px;
	_display:inline;
}
#maori-homepage #save-pin-form {_width:232px}
#save-pin-form label {
	font-size: 0.917em;
	_position: relative;
	_bottom: 3px; 
}
#save-pin-form .pin {
	font-size: 0.917em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #626161;
	width: 132px;
	padding: 5px 0 8px;
	_height: 15px;
	background: url(../images/homepage/pin-bg-132px.png) no-repeat 0 0;
	text-align: center;
	^margin-bottom: -4px;
}
#maori-homepage #save-pin-form .pin {width:163px;background: url(../images/homepage/pin-bg-163px.png) no-repeat 0 0;_background-image:url(../images/homepage/pin-bg-163px.gif)}
/** html #save-pin-form .pin {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/pin-bg.png, sizingMethod='crop');}
*/
#save-pin-form .submitbutton {
	margin-bottom: -12px;
	_margin-bottom: -10px;
	position: relative;
}


/* Save preset */

#save-preset-form {
	float: right;
}
#save-preset-form .submitbutton {
cursor: pointer;
margin-right: 25px;
margin-top: 13px;
}

.pod-extras p {
	color: #46514a;
	font-size:.88em;
	margin-top: 15px;
}
	/* set scroll on preset and add sections */
.preset-column-wrapper {
	position: relative; /* Note: do NOT remove this or the child elements will not scroll in IE6/7! */
	width: 935px;
	margin-left: 23px;
	overflow-y: auto;
	max-height: 500px;
	_height: 500px;
}
.add-column-wrapper {
	position: relative; /* Note: do NOT remove this or the child elements will not scroll in IE6/7! */
	width: 941px;
	overflow-y: auto;
	max-height: 500px;
	_height: 500px;
	_margin-left: 17px;
}
.tki-presets {
	float: left;
	width: 630px;
	position: relative;
	_overflow: hidden;
}
#podlist .tki-presets {
	float: left;
	width: 693px;
}
#podlist label, #podlist label input {
	cursor:pointer;
}
#podlist .tki-presets .checkBoxColumnWrap {
	background:#D7F5E5;
	overflow:hidden;
	width:675px;
}
#podlist .tki-presets .checkBoxColumnOne {
	width: 225px;
}
#podlist .tki-presets h3{
	width: 675px;
	^width: 655px;
}
#podlist .presetColumnOne h3{
	width: auto;
}
#podlist .presetColumnOne .checkBoxColumnOne {
	width: 225px;
}
#podlist .presetColumnOne p.intro {
	padding-top:4px;
}
#podlist .presetColumnOne p.control {
	overflow:hidden;
}
#podlist .presetColumnOne .checkBoxColumnWrap {
	background:#D9ECF7;
	clear:both;
}
#js-deselectall {
	padding-right:20px;
	padding-left:10px;
    font-size: 0.917em;
}
#js-deselectall a{	
	color: #037669;
}
.tki-presets .expandall {
	position: absolute;
	right: 31px;
	top: 25px;
	_position: relative;
	_float: right;
	_top: 0;
	_margin-top: -30px;
}
.tki-presets .expandall a {
	color: #047669;
	font-size: 0.917em;	
}
#presets h3 {
	color: #047669;
	font-weight: normal;
	font-size: 1.333em;
	padding: 15px 0 5px;
	border-bottom: 1px solid #CFD1D0;
}
.personal-presets h3,
.shared-presets h3 {
	margin-bottom: 20px;
	width: auto;
}
.tki-presets h3 {
	width: 600px;
}
.presetColumnOne {
	float:left;
	margin: 0 31px 0 0;
}
*:first-child+html .presetColumnOne {
	padding-bottom:0;
} /* IE7 hack for the above style */

.presetColumnOne-minus-right-margin {
	margin-right: 0;
}

.presetPanel {
	border: 1px solid #63a098;
	height:auto;
	width: 282px;
	background-color: #fff;
	margin-top: 12px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	position: relative;
}
.personal-presets .presetPanel,
.shared-presets .presetPanel {
	border: 1px solid #0081C6;
}

/*#create-preset-form{
	position:absolute;
	top: 10.9em; 
	^top: 8.5em;
	_top: 7.8em;
	right: 18em;
	z-index:1000;
}*/
.tki-presets .button {
	display: block;
	width: 14px;
	height: 12px;
	background: url(../images/homepage/collapse-arrow-up-green.png) no-repeat 0 0;
	text-indent: -9000px;
	font-size: 1px;
	position: absolute;
	top: 11px;
	right: 12px;
	margin-left: 7px;
	cursor: pointer;
}
.tki-presets .collapse {
	background: url(../images/homepage/collapse-arrow-down-green.png) no-repeat 0 0;
	padding: 0;
	right: 12px;
	left: auto;
}
.tki-presets .Extended .button {
	background: url(../images/homepage/collapse-arrow-up-green.png) no-repeat 0 0;
}
.tki-presets .Extended .collapse {
	background: url(../images/homepage/collapse-arrow-down-green.png) no-repeat 0 0;
}
	/* for IE6 */
	* html .tki-presets .button {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-green.png, sizingMethod='crop');}
	* html .tki-presets .collapse {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-down-green.png, sizingMethod='crop');}
	* html .tki-presets .Extended .button {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-green.png, sizingMethod='crop');}
	* html .tki-presets .Extended .collapse {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-down-green.png, sizingMethod='crop');}

/* personal and shared presets */
.personal-presets, 
.shared-presets {
	position: relative;
	width: 282px;
}
.personal-presets h3{
margin-bottom:0;
}
.personal-presets p.intro {
	padding-top:4px;
}
.personal-presets p.control {
	overflow:hidden;
	padding-left:5px;
}
#create-preset-form {
	overflow:hidden;
}
.personal-presets .expandall,
.shared-presets .expandall {
	position: absolute;
	right: 0;
	top: 17px;
	^top: 24px;
}
#maori-homepage .personal-presets .expandall, .shared-presets .expandall {position:relative;top:0;text-indent:10px}
.personal-presets .expandall a,
.shared-presets .expandall a {
	color: #047669;
	font-size: 0.917em;	
}
.personal-presets .button,
.shared-presets .button {
	display: block;
	width: 14px;
	height: 12px;
	background: url(../images/homepage/collapse-arrow-up-blue.png) no-repeat 0 0;
	text-indent: -9000px;
	font-size: 1px;
	position: absolute;
	top: 11px;
	right: 12px;
	margin-left: 7px;
	cursor: pointer;
}
.personal-presets .collapse, 
.shared-presets .collapse {
	background: url(../images/homepage/collapse-arrow-down-blue.png) no-repeat 0 0;
	padding:0;
}
.personal-presets .Extended .button,
.shared-presets .Extended .button {
	background: url(../images/homepage/collapse-arrow-up-blue.png) no-repeat 0 0;
}
.personal-presets .Extended .collapse,
.shared-presets .Extended .collapse {
	background: url(../images/homepage/collapse-arrow-down-blue-selected.png) no-repeat 0 0;
}
	/* for IE6 */
	* html .personal-presets .button,
	* html .shared-presets .button,
	* html .personal-presets .Extended .button,
	* html .shared-presets .Extended .button {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-up-blue.png, sizingMethod='crop');}
	* html .personal-presets .collapse, 
	* html .shared-presets .collapse {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-down-blue.png, sizingMethod='crop');}
	* html .personal-presets .Extended .collapse,
	* html .shared-presets .Extended .collapse {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/collapse-arrow-down-blue-selected.png, sizingMethod='crop');}

.addMoreDiv .preset-panel-opened {
	background-color: #fff;
}

.presetColumnOne fieldset {
	border-bottom: none;
	padding:0 0 0 8px;
}

.presetPanel .content {
	border-top: 1px solid #63A098;
}
.personal-presets .presetPanel .content,
.shared-presets .presetPanel .content {
	border-top: 1px solid #0081C6;
}

.tki-presets .Extended .content {
	border-top: 1px solid #006357;
}

.presetColumnOne .Extended {
	border: 1px solid #006357;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}
.presetColumnOne .personal-presets .Extended,
.presetColumnOne .shared-presets .Extended {
	border: 1px solid #0081c6;
}
/* .presetColumnOne .Extended form {
	background-color:#d7f5e5;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
} */

.presetColumnOne .Extended fieldset {
	background-color:#006358;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}
.presetColumnOne .personal-presets .Extended fieldset,
.presetColumnOne .shared-presets .Extended fieldset {
	background-color:#0081c6;
}
.presetPanel.Extended ul {
	color: #02665b;
}

.presetPanel fieldset {
	padding-bottom: 5px;
}

.presetPanel input {
	margin-top: 12px;
	^margin-top: 9px;
	float: left;
	cursor: pointer;
}
.presetPanel label {
	color: #047669;
	font-size:1.25em;
	padding: 8px 0 0 10px;
	width: 223px;
	display: inline-block;
	float: left;
	cursor: pointer;
	outline: none !important;
}
.presetPanel label:focus {
	outline: none !important;
}
#presets .Extended label {
	color: #fff;
}
.presetPanel li {
	line-height:2em;
	color:#575757;
}
.presetColumnOne .Extended li {
	color:#02665b;
}
.presetColumnOne .preset-panel-opened ul {
	display:block;
}
.presetColumnOne .preset-panel-opened {
	background: #F8F8F8 url(../images/homepage/presetsBkgrndGradient.gif) repeat-x 0 0;
}
.presetPanel ul {
	display: none;
	list-style:disc outside none;
	margin:10px 10px 10px 25px;
}
.preset #selectpreset {
	border: 1px solid #13b375;
	background-color: #f2fcf7;
	border-bottom: none;
	-webkit-box-shadow:0 0 5px #333; 
	-moz-box-shadow: 0 0 5px #333; 
	box-shadow:0 0 5px #333; 
}
.preset #selectpreset a {
	border: solid 1px #13b375;
	color: #047669;
	background: #fafafa url(../images/pod-extras-href-img-right-hover.gif) no-repeat center right;
}

.rss {
	background: url(../images/site/rss.gif) no-repeat left center;
	padding-left: 20px;
	margin-right: 11px;
}
.twitter {
	background: url(../images/site/twitter.png) no-repeat left center;
	padding-left: 20px;
	margin-right: 11px;
}
.calendar {
	background: url(../images/calendar.gif) no-repeat left center;
	padding-left: 18px !important;
}

#selectpreset {
	float:left;
	height: 48px;
	margin: 6px 0 0 10px;
	border: 1px solid transparent;
	_border-top: none;
	_border-left: none;
	_border-right: none;
	padding: 1px 1px 0 1px;
	background-color: none;
	_position: relative;
	_top: 1px;
	border-bottom: none;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}

#selectpreset a:hover {
	text-decoration: none;
}

#sendFeedBack {
	margin: 6px 0 0 10px;
	zoom:1;
}
#sendFeedBack a {
	display: inline-block;
	background: url(../images/homepage/feedbackhome-transparent.png) no-repeat center center;
	color: #3d3d3d;
	border: none;
	height: 21px;
	width: 136px;
	margin: 0;
	font-size: 0.917em;
	text-align: center;
	padding: 8px 0 0 0;
}
* html #sendFeedBack a {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/feedbackhome-transparent.png, sizingMethod='crop');}

#sendFeedBack a:hover {
	background: url(../images/homepage/feedbackhome-transparent-over.png) no-repeat center center;
	text-decoration: underline;
}
* html #sendFeedBack a:hover {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/feedbackhome-transparent-over.png, sizingMethod='crop');}

.subscribe {margin-bottom:0}
.subscribe a {display:block}
.subscribe li {display:inline;float:right;font-size:.88em}
.whatsnew .hd .subscribe {float:right; margin-top:0; margin-bottom:12px;}
.whatsnew .hd .subscribe li {display:inline-block;float:left; padding-right:8px;}
.whatsnew .hd .subscribe a {display:block; text-indent:-9000px; overflow:hidden; padding:0;}
#maori-homepage .whatsnew .subscribe .morenews {width:70px;position:relative;left:7px}

.summary p {color:#363636}

.titleArea {
	border-bottom: 1px solid #cfd1d0;
	margin: 0 auto;
	width: 913px;
}

.titleArea input.cancel {
	cursor: pointer;
	color:#575757;
	font-size: .88em;
	float: right;
	margin: 17px 0 0 2px;
}

.titleArea .cancel {
	color: #575757;
	background:url(../images/forms/close-x.gif) no-repeat center right;
	padding: 0 15px 0 0;
	_padding: 0 7px 0 0;
	margin: 17px 0 0 4px;
	_margin-left: 0;
	text-transform: lowercase;
}

.titleArea .default-btn{float:right; margin-top:8px;}

.titleArea h2 {
	padding-left: 0;
	float: left;
	font-size: 1.375em;
	margin: 13px 0 10px;
	_margin: 13px 0 0;
	zoom:1;
	overflow: hidden;
	line-height:1.189em;
	line-height:1.35em\9;
}
*:first-child+html .titleArea h2 {
	margin-bottom: 0;
} /* IE7 hack for the above style */

/******************************** pagination styles *********************************************/

.number-ul.previous-off, .number-ul .next-off {
color:#888888 display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}


/*************** styles for the homepage-nav bar **********************/

.home-nav-bar-div {
	background-color: #009d92;
	/*height: 21px;*/
	position: absolute;
	/*left: 673px;*/
	left: -8px;
	width: 100%;
	z-index: 3000;
}

/************************ end of styles for the homepage nav bar ************************/

/* maori */
body#maori-homepage {
	background: transparent url(../images/site/homepage-body.jpg) no-repeat 50% top;
	min-height: 660px;
}

#maori-homepage #header .tki-nav .communities {
  width:154px;
	background-position: left -108px;
}
#maori-homepage #header .tki-nav .communities:hover {
	background-position: left -162px;
}
#maori-homepage #header .tki-nav .schools {
	background-position: right -108px;
	width: 107px;
}
#maori-homepage #header .tki-nav .schools:hover {
	background-position: right -162px;
}

#maori-homepage .pod-extras .homePagePreset {
	width: 152px;
}
#maori-homepage .pod-extras .addMore {width:140px !important/*252px*/}
